Thu, 21 Oct 2021 18:48:03 UTC

Information for RPM avahi-libs-0.6.32-7.module_f9511cd3.x86_64.rpm

ID9987026
Nameavahi-libs
Version0.6.32
Release7.module_f9511cd3
Epoch
Archx86_64
SummaryLibraries for avahi run-time use
DescriptionThe avahi-libs package contains the libraries needed to run programs that use avahi.
Build Time2017-06-17 06:24:45 GMT
Size59,874
a31c8f1c39a9302b1c6996dc3e9a32e6
LicenseLGPLv2+
Buildrootmodule-f9511cd34dd50367-build-8833058-761242
Provides
avahi-libs = 0.6.32-7.module_f9511cd3
avahi-libs(x86-64) = 0.6.32-7.module_f9511cd3
libavahi-client.so.3()(64bit)
libavahi-common.so.3()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libavahi-common.so.3()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libdbus-1.so.3()(64bit)
libdbus-1.so.3(LIBDBUS_1_3)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/lib64/libavahi-client.so.324
/usr/lib64/libavahi-client.so.3.2.968,944
/usr/lib64/libavahi-common.so.324
/usr/lib64/libavahi-common.so.3.5.352,880
/usr/share/doc/avahi-libs4,096
/usr/share/doc/avahi-libs/LICENSE26,527
/usr/share/doc/avahi-libs/README633
Component of
1 through 24 of 24
Buildroot descending sort Created State
module-7b96ed10015c3a7d-build-8949110-764545 2017-06-29 22:06:11 expired
module-7b96ed10015c3a7d-build-8948994-764537 2017-06-29 21:53:20 expired
module-7b96ed10015c3a7d-build-8948907-764536 2017-06-29 21:43:04 expired
module-e4b662105c108849-build-8948737-764531 2017-06-29 21:25:46 expired
module-76dd08f598d133af-build-8948617-764523 2017-06-29 21:12:15 expired
module-76dd08f598d133af-build-8948600-764523 2017-06-29 21:11:55 expired
module-76dd08f598d133af-build-8948594-764523 2017-06-29 21:11:53 expired
module-76dd08f598d133af-build-8948588-764523 2017-06-29 21:11:48 expired
module-76dd08f598d133af-build-8948579-764523 2017-06-29 21:11:32 expired
module-76dd08f598d133af-build-8948498-764522 2017-06-29 21:04:26 expired
module-76dd08f598d133af-build-8948495-764522 2017-06-29 21:04:23 expired
module-76dd08f598d133af-build-8948428-764518 2017-06-29 20:54:47 expired
module-76dd08f598d133af-build-8948347-764517 2017-06-29 20:47:50 expired
module-e4b662105c108849-build-8946961-764432 2017-06-29 16:51:52 expired
module-e4b662105c108849-build-8946893-764431 2017-06-29 16:35:32 expired
module-e4b662105c108849-build-8946801-764410 2017-06-29 16:24:26 expired
module-f9511cd34dd50367-build-8834727-761271 2017-06-17 12:57:27 expired
module-f9511cd34dd50367-build-8834168-761261 2017-06-17 09:53:19 expired
module-f9511cd34dd50367-build-8834164-761261 2017-06-17 09:53:16 expired
module-f9511cd34dd50367-build-8834142-761261 2017-06-17 09:52:47 expired
module-f9511cd34dd50367-build-8834110-761261 2017-06-17 09:52:11 expired
module-f9511cd34dd50367-build-8833912-761257 2017-06-17 09:17:40 expired
module-f9511cd34dd50367-build-8833336-761248 2017-06-17 07:43:35 expired
module-f9511cd34dd50367-build-8833192-761244 2017-06-17 07:11:55 expired